'Program Terminal
main:
	pause 300
	serout 0, n2400, (" Enter Song Number into Output Window and then click SEND ", 13, 10)
	serin 1, n2400, b2
	let b2 = b2 - 1
	serout 0, n2400, (" Press Pushbutton to hear Song ", 13, 10)

label_42:	if pin3 = 0 then goto label_42

			select case b2
			case 0
			    play 0,3
			case 1
			    play 1,3 
			case 2
			    play 2,3 
			case 3
			    play 3,3
			end select
                       goto main 
